tigase.jaxmpp.j2se.filetransfer

## Interface FileTransferManager.FileTransferRequestHandler

- All Superinterfaces:
    EventHandler
  Enclosing class:
    FileTransferManager

      public static interface FileTransferManager.FileTransferRequestHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `FileTransferManager.FileTransferRequestHandler.FileTransferRequestEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onFileTransferRequest(SessionObject sessionObject, FileTransfer fileTransfer)`

- - ### Method Detail

    - #### onFileTransferRequest

          void onFileTransferRequest(SessionObject sessionObject,
                                     FileTransfer fileTransfer)

Copyright © 2006–2020 Tigase. All rights reserved.